Loading...
Searching...
No Matches
prelude.hpp File Reference

## Description

The bsoncxx v1 macro guard prelude header.

Warning
  For internal use only!

This header uses macro pragmas to guard macros defined by the bsoncxx library for internal use by "pushing" their prior definition onto the stack before use by bsoncxx headers.

See also
  - bsoncxx/v1/detail/postlude.hpp

Go to the source code of this file.